<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="39bce3c1b1b5d64410f81d1e7f8a4efb">
  <dict>
    <!--2024-05-11 17:27:46.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2023-12-18 14:47:09.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-12-18 14:47:09.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-12-18 14:47:09.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
